Skip to main content

Endpoints

MethodPathDescription
GET/api/v2/room-completed-eventsList room completed events

List room completed events

GET /api/v2/room-completed-events Returns events for rooms that have been completed in your organization.

Query parameters

page
number
Page number (default: 1).
limit
number
Results per page (default: 10).
curl "https://api.flowla.com/api/v2/room-completed-events?page=1&limit=20" \
  -H "x-flowla-api-key: YOUR_API_KEY"

Response fields

FieldTypeDescription
flowIdstringRoom identifier
flowTitlestringRoom title
flowOwnerEmailstringEmail of the room owner
flowOwnerNamestringName of the room owner
linkAnalyticsstringDirect link to the room’s analytics
linkEditViewstringDirect link to edit the room
linkLiveViewstringDirect link to the live room view
You can also register a webhook to be notified in real time when a room is completed. See Webhooks.